html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

@media screen and (min-width: 992px){
    .dropdown:hover .dropdown-menu {
        display: block;
        margin-top: 0;
    }

    .dropdown .dropdown-menu {
        display: none;
    }
    .dropdown:hover .dropdown-toggle::after{
        border-top: 0;
        border-bottom: .3em solid;
    }
}
@media screen and (max-width: 991px){
    .dropdown-toggle.show::after {
        border-top: 0;
        border-bottom: .3em solid;
    }
}